Re: [meta-fsl-arm][PATCH 00/10] iMX6 Yocto Support based on 12.09.01 BSP


Thomas Senyk <thomas.senyk@...>
 

On Wed, November 21, 2012 02:24:00 PM Otavio Salvador wrote:
On Wed, Nov 21, 2012 at 1:18 PM, Thomas Senyk

<thomas.senyk@...> wrote:
I've done a build test as well.

compile errors in xf86-video-imxfb-vivante

Seems like a version and/or configuration problem.

poky, openembedded and fsl-arm are all on master from today.
It seems you're using fsl-community-bsp. Please do a 'repo sync' so it
uses danny branch of Poky. I am not using master at this moment so we
finish this step for danny before moving to OE-Core master development
(the 1.4 base work).
Do you mean denzil or danny?


I did a fresh 'repo init' using denzil (danny is not an option):
repo init -u https://github.com/Freescale/fsl-community-bsp-platform -b denzil

All checkouts will be the current HEAD of each denzil branch.


For meta-fsl-arm one needs to checkout master, to be able to apply the
patches. (e.g. is mesa-dri_8.0.4.bbappend missing on denzil)



With that I get errors regarding intending (see log1.log)


To be on the safe side, I tried to checkout poky#danny, then another intending
error occurs (log2.log) ;)


This is actually the reason I switches everything to master ... as I hoped
this will bring the 3 repos in line ;)

The whole setup with different checkouts and repos and most importantly
branches/branch-names is rather confusing to me ;)


Greets
Thomas

Join meta-freescale@lists.yoctoproject.org to automatically receive all group messages.